Subject: Trainer Candidate - Avanish Singh
From: Avanish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:40:51 -0400

| | Tech Support Test

Name | Avanish Singh
E-mail | [email-masked]
Phone Number | (201303) 9919720072
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 75, noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jaro Education | BDE | 10th September, 2020 | 50,000
Previous Employer 2 | Policybazaar.com | Sales Consultant | 19th June, 2020 | 17,400

If Selected, how much time do you need to join? | 1 day
Please briefly describe your work experience specifically in training? | I do carry 1.5years of experience in sales, done my MBA ( Marketing & International Business ). If I would get chance as a trainer definitely I'll prove myself.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - is that customer who listen you and buy a product.

Great - is that customer who listen to you and buy a product and after that provides a better customer feedback

What according to you makes you a good candidate for this position? | Who has a good experience in direct sales, those who can actually make understand the trainees that how they gonna face the customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |